
Figure - Bug #117257
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【桌面】【VC1&VX1】卸载弹框字体大小与ui图不符
2023-03-30 14:41 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

2、提前下载一些APP

【测试步骤】

1、长按空白处进入编辑态

2、选择多个APP，点击卸载

3、对于弹框字体大小与ui图

【预期结果】

3、卸载弹框字体大小与ui图相符合

【实际结果】

3、卸载弹框字体大小与ui图不符

History

#1 - 2023-03-30 15:57 - CDTS_Test 吴诗雨

- Subject changed from 【AF】【EVT】【桌面】【VC1】卸载弹框字体大小与ui图不符 to 【AF】【EVT】【桌面】【VC1&VX1】卸载弹框字体大小与ui图

不符

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

hello

经过和UI的沟通，确认VX1的toast统一字体大小为24pt，VC1的toast统一字体大小为28pt。

麻烦进行统一修改，谢谢

#2 - 2023-03-30 16:43 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#3 - 2023-03-30 20:07 - CD FW-程天颖
hello

    这个bug我测试并未复现,请使用新的版本确认一下

#4 - 2023-03-30 20:09 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

hello

这个bug我测试并未复现,请使用新的版本再测试确认一下

#5 - 2023-03-31 09:57 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

【验证情况】

使用FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102版本出现字体大小问题

使用新版本0087release字体大小问题已修复，故关闭bug

#6 - 2023-03-31 09:57 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-03-31 09:58 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
